## ruby-rgfa 1.3.1

=== debian/changelog ===
ruby-rgfa (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 11 Oct 2016 12:07:12 +0000

ruby-rgfa (1.3-1) unstable; urgency=medium

  * Initial release (Closes: #838856)

 -- Sascha Steinbiss <satta@debian.org>  Fri, 07 Oct 2016 18:18:08 +0000
