=== debian/control ===
Source: ruby-rgfa
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb,
               rake,
               asciidoctor
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/debian-med/ruby-rgfa.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/ruby-rgfa.git
Homepage: http://github.com/ggonnella/rgfa
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rgfa
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends}
Description: parse, edit and write GFA format graphs in Ruby
 The Graphical Fragment Assembly (GFA) format is a proposed file format
 to describe the product of a genome sequence assembly process.
 rgfa implements the proposed specifications for the GFA format
 described under https://github.com/pmelsted/GFA-spec/blob/master/GFA-spec.md
 as closely as possible.
 The library allows one to create an RGFA object from a file in the GFA format
 or from scratch, to enumerate the graph elements (segments, links,
 containments, paths and header lines), to traverse the graph (by
 traversing all links outgoing from or incoming to a segment), to search for
 elements (e.g. which links connect two segments) and to manipulate the
 graph (e.g. to eliminate a link or a segment or to duplicate a segment
 distributing the read counts evenly on the copies).
