=== debian/watch ===
version=4
opts=repack,compression=xz \
https://github.com/ggonnella/rgfa/tags .*/v?(\d.*)\.tar.gz
