## ruby-rgfa 1.3.1+dfsg

=== debian/changelog ===
ruby-rgfa (1.3.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove lintian-override
  * Section: ruby

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 11:48:55 +0100

ruby-rgfa (1.3.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Add +dfsg suffix to version due to repackaging
  * debhelper 11
  * cme fix dpkg-control
     - Point Vcs fields to Salsa
     - Standards-Version: 4.1.5
     - Sequence of fields

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jul 2018 21:08:05 +0200
