=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: ruby-rgfa
-Section: science
-Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 9),
+Section: science
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                asciidoctor
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/debian-med/ruby-rgfa.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/ruby-rgfa.git
-Homepage: http://github.com/ggonnella/rgfa
-Testsuite: autopkgtest-pkg-ruby
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/med-team/ruby-rgfa
+Vcs-Git: https://salsa.debian.org/med-team/ruby-rgfa.git
+Homepage: https://github.com/ggonnella/rgfa
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: ruby-rgfa
 Architecture: all
+Section: ruby
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ${misc:Depends}
