=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_clean:
	rm -f debian/*.1
	dh_auto_clean

override_dh_installman:
	asciidoctor -a docdate='' -b manpage debian/*.1.adoc
	dh_installman
